.orange{
	color: #f000a4;
}

.btn.btn-primary.btn-lg{
	
}

.mainCont a{
	border-bottom: 1px solid #6600aa;
}
.mainCont a:hover, .mainCont a:active, .mainCont a:visited{
	text-decoration: none;
	border-bottom: 1px solid #6600aa;
}
table h4{
	color: #f000a4;
}
.btn.round.black{
	border-radius: 50%;
    background-color: #000;
	border-bottom-color: #000 !important;
    
    padding: 1rem;
    margin: 1rem;
    
    color: #fff;
    font-size: 1.6rem;
    
    display: flex;
	justify-content: center;
	flex-direction: column;
	width: 150px;
	height: 150px;
}
.btn.round.black:hover{
	background-color: #6600aa;
	border-bottom-color: #6600aa !important;
}